<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Series Reference</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <header>
    <h1>Series Reference</h1>
    <small>keep track of what you're watching</small>
  </header>
  <main id="app"></main>
  <footer>
    <small>series reference - 2018</small>
  </footer>
  <script src="app.js"></script>
</body>
</html>
